<ion-view cache-view="false" view-title="Selecciona un servicio" class="viewdashboardPag" can-swipe-back="false">
    <ion-content class="dashboardPag">
        <!--<div class="buttons">
            <div class="button" ng-click="connect()">
                Connect
            </div>
            <div class="button" ng-click="disconnect()">
                Disconnect
            </div>
        </div>-->
        <div class="buscadordiv">
            <input type="search" placeholder="¿Qué necesitas para tu auto?" ng-model="busqueda">
            <div ui-sref="dashboard.puntos({busqueda: busqueda})">
                <i class="icon ion-ios-search"></i>
            </div>
        </div>
        <div class="containerItem" >
            <div class="item item-0 lavado" ng-repeat="(key, service) in services" ng-style="{'background-image':'url({{service.imagen_fondo}})'}" >
                <div ng-if = "service.id_categoria != 98" class="absolute" ui-sref="dashboard.puntos({id_categoria: service.id_categoria})">
                    <div class="imgItem">
                        <img ng-src="{{service.imagen}}" />
                    </div>
                    <div class="titleItem">
                        <label>
                            {{service.nombre}}
                        </label>
                    </div>
                </div>
                <div ng-if = "service.id_categoria == 98" class="absolute" ui-sref="dashboard.promociones">
                    <div class="imgItem">
                        <img ng-src="{{service.imagen}}" />
                    </div>
                    <div class="titleItem">
                        <label>
                            {{service.nombre}}
                        </label>
                    </div>
                </div>
            </div>


            <!--<div class="item item-{{++$index}}" ng-repeat="(key, service) in services" ng-end ui-sref="dashboard.puntos({id_categoria: service.id_categoria})">
                <div ng-if="service.nombre === 'DOMICILIOS' || service.nombre === 'ASISTENCIA' || service.nombre === 'LAVADO'">
                    <div class="imgItem">
                        <img ng-src="{{service.imagen}}" alt="{{service.nombre}}" />
                    </div>
                    <div class="titleItem">
                        <label>
                            {{service.name}
                        </label>
                    </div>
                </div>
            </div>-->
        </div>
   <!--      <div class="item item-0 promociones" ng-end ui-sref="dashboard.promociones">
            <div class="absolute">
                <div class="imgItem">
                    <img ng-src="main/assets/images/desvare.svg" />
                </div>
                <div class="titleItem">
                    <label>
                        
                        SOLICITA TU DESVARE
                    </label>
                </div>
            </div>
        </div> -->

        <!--<div style="height:80px"></div>-->
    </ion-content>
</ion-view>